ブログ
2018/06/22

<セキュリティに関する変更のお知らせ>システムバージョンアップによる影響について

~ 暗号化技術のサポートバージョン変更により一部OS、ブラウザが使えなくなります ~

みなさま、こんにちは。
本日はシステムバージョンアップについてのご連絡となります。

TLSというデータを暗号化し安全にやり取りを行う技術があるのですが、現在使われているTLS 1.0、1.1というバージョンは、古くから利用されており、昔からのOSやブラウザなどでも対応できる汎用性は高い反面、セキュリティ面では脆弱性が指摘されるなど、より安全なTLS 1.2への移行が推奨されています。

和酒らぼサイトでも、今後はより安全な方式へのシステムバージョンアップを行うこととしました。

これによって、昔からのOSやブラウザなどをお使いの場合、和酒らぼサイトが見られないなどの影響が出る可能性がございます。
以下の端末をお使いの場合は、お早めにバージョンアップしていただくことをお勧めします。

【ご注意が必要な環境】
 ・Android4.4.4以下の端末  
TLS1.2がサポートされていないため、これらの端末のサポートを停止致します。和酒らぼサイトが見られなくなる可能性がありますので、5.0以上へのバージョンアップまたは、機種買い替えなどをお勧めします。  

【その他の環境について】
「和酒らぼ」では以下のブラウザとバージョンを推奨していますので、引き続きこちらをお使いいただければ影響はございません。

■パソコンの場合
・Microsoft Internet Explorer 11.0以上
・Firefox 最新バージョン
・Google Chrome 最新バージョン
・Safari 最新バージョン 
・Microsoft Edge 最新バージョン

■スマートフォンの場合
・iOS9以上のSafari最新バージョン
・Android 5.0以上の標準ブラウザ  

※上記の推奨環境に満たない場合、今回のシステムバージョンアップでは直接の影響がないかもしれませんが、快適にサイトをご利用いただくため、ぜひ推奨環境にてご利用いただくことをお勧めします。

【システムバージョンアップのタイミング】
2018年6月29日以降順次、7月3日までには完全に適用されます。

TLS 1.2が利用できないブラウザや端末をお使いのみなさまには、ご迷惑をおかけしまして申し訳ございません。
今回の対応はサービス全体のセキュリティを高め、サイトを安全にご利用いただく対応のため、何卒ご理解とご協力のほどお願い致します。

何かご不明な点がございましたら、お問い合わせフォームよりお気軽にご連絡くださいませ。
>>お問い合わせフォームへ

0件のコメントがあります。
並び替え
コメントするにはログインしてください
投稿の通報
「和酒らぼ」内において、利用規約に違反する疑いがある投稿を発見された場合は、こちらより該当する理由を選択の上通報ください。
該当する理由を選択してください。
キャンセル  
投稿の通報
通信に失敗しました。恐れ入りますがしばらくたってからやり直してください。
閉じる
ご協力ありがとうございました
※通報者情報、通報内容については個人情報保護方針にて保護され、公開されることはありません。
注意事項
ご連絡に事務局が個別にお答えすることはありません。
ご連絡いただいた内容は、利用規約に照らし合わせて確認を行います。
ご連絡をいただいても違反が認められない場合には、対応・処理を実施しない場合もあります。
閉じる